LOADUNIMAP(8)

NOMBRE
loadunimap - carga la tabla del núcleo de asociaciones unicode a tipo de letra

SINOPSIS
loadunimap [opciones] [mapa]

DESCRIPCIÓN
La orden loadmunimap está obsoleta, sus funciones se han integrado en setfont(8). Para preservar la compatibilidad, se sigue proporcionando esta orden.

El programa loadunimap carga el mapa especificado en la tabla del núcleo de asociaciones unicode a tipo de letra. Si no se da ninguno, se asume la tabla de mapeo def. La extensión predeterminada (i.e., que puede omitirse) es .uni.

En la versión 2.6.1 de Linux y posteriores, es posible especificar el dispositivo de consola mediante la opción -c

Generalmente, no se invoca loadunimap directamente. Su función también lapuede hacer setfont(8).

OPCIONES

-o, --output=ARCHIVO
    Guarda el mapa anterior en ARCHIVO.

-C, --console=DEV
    El dispositivo de consola que se usará.

-V, --version
    muestra la versión.

-h, --help
    muestra este mensaje de uso.

ARCHIVOS

/usr/share/unimaps
    Directorio predeterminado para los mapas unicode.

/usr/share/unimaps/def.uni
    Archivo predeterminados de mapas.

AUTORES
Andries Brouwer <aeb@cwi.nl>

VÉASE TAMBIÉN
mapscrn(8), setfont(8)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.